## pastescript 1.7.3

=== debian/changelog ===
pastescript (1.7.3-7) unstable; urgency=low

  * Convert to dh_python2
  * Source format changed to 3.0 (quilt)
  * Standards-Version bumped to 3.9.2 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 28 May 2011 17:41:00 +0200

pastescript (1.7.3-6) unstable; urgency=low

  * Revert the change from -4, setuptools is back in Depends (closes: 572609)
  * Move python-flup and python-cheetah from Recommends to Suggests
  * Standards-Version bumped to 3.8.4 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 24 Apr 2010 17:05:37 +0200

pastescript (1.7.3-5) unstable; urgency=low

  * Add 03_try_to_find_templates_in_system_dir patch so that paster will try
    to find templates in /usr/local/share/paster_templates/ and
    /usr/share/paster_templates/ first.

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 30 Nov 2009 22:38:54 +0100

pastescript (1.7.3-4) unstable; urgency=low

  * python-setuptools replaced with python-pkg-resources dependency
    (closes: #546434)
  * debian/rules cleanups:
    - $py_setup_install_args aka --install-layout=deb replaced with
      --install-lib
    - python.mk (optional) include removed
  * Standards-Version bumped to 3.8.3 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 25 Sep 2009 21:51:18 +0200

pastescript (1.7.3-3) unstable; urgency=low

  * Prepare for Python 2.6:
    + use py_libdir in debian/rules (LP: #359482)
  * python and python-all-dev build dependencies replaced with python-all
  * Standards-Version bumped to 3.8.1 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 12 Apr 2009 01:23:26 +0200

pastescript (1.7.3-2) unstable; urgency=low

  * Change Debian packaging license to MIT (to match upstream)
  * Upload to unstable

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 15 Feb 2009 21:29:30 +0100

pastescript (1.7.3-1) experimental; urgency=low

  * New upstream release (upload to experimental due to Lenny freeze, to ease
    testing rev. dependencies)
  * ignore exceptions in bash completion script

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 11 Nov 2008 10:47:58 +0100

pastescript (1.7.2-1) experimental; urgency=low

  [ Sandro Tosi ]
  * Switch Vcs-Browser field to viewsvn

  [ Piotr Ożarowski ]
  * New upstream release (upload to experimental due to Lenny freeze, to ease
    testing rev. dependencies)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 06 Nov 2008 18:48:42 +0100

pastescript (1.7-1) experimental; urgency=low

  * New upstream release (upload to experimental due to Lenny freeze, to ease
    testing rev. dependencies)
  * Update patches/02_rename_templates_dir patch and debian/rules to handle
    new directory name
  * Add lintian override for license.txt_tmpl (template detected as extra
    license file)
  * Build docs using Sphinx:
    + python-sphinx replaced python-docutils build dependency
    + new suggested package: libjs-jquery
  * Add bash completion for paster

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 30 Oct 2008 19:41:02 +0100

pastescript (1.6.3-1) unstable; urgency=low

  * New upstream release
  * python-paste and python-pastedeploy added to build dependencies
  * Don't feed rst2html with new subdirectories of docs directory
  * Standards-Version bumped to 3.8.0:
    + debian/README.source file added

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 14 Jun 2008 11:43:52 +0200

pastescript (1.6.2-4) unstable; urgency=low

  * Revert my last changes in paster script:
    + paster has to be a Python script or --reload will not work
      (closes: #482968)
    + don't depend on all supported Python versions, override lintian errors
      for now (until I'll find a better solution)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 27 May 2008 23:25:11 +0200

pastescript (1.6.2-3) unstable; urgency=low

  * Replace python-setuptools with python-pkg-resources in Depends
    (closes: #468714)
  * Remove paste-common dependency, python-support will provide all needed
    namespace
  * Move templates to /usr/share/paster_templates
    + patches/02_rename_templates_dir path updated
  * New debian/paster shell script will invoke paster after detecting desired
    Python version from file name
    + original paster scipt no longer installed
    + package depends only on default Python version again
      (unnecessary dependency introduced in previous upload)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 24 May 2008 20:05:12 +0200

pastescript (1.6.2-2) unstable; urgency=low

  * Provide /usr/bin/pasterX.Y scripts for all supported Python versions

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 29 Feb 2008 23:01:40 +0100

pastescript (1.6.2-1) unstable; urgency=low

  * New upstream release
  * 03_skip_empty_templates patch removed (no longer needed)
  * Strip the "-1" from setuptools' required version
  * Fix "Python" word capitalization in short description

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 27 Feb 2008 20:02:11 +0100

pastescript (1.6.1.1-1) unstable; urgency=low

  * New upstream release
  * Add 03_skip_empty_templates patch (fixes TurboGears' quickstart)
  * Add versioned dependency on python-paste and python-pastedeploy
    (paste-common is not enough, closes: 463958)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 04 Feb 2008 20:21:37 +0100

pastescript (1.6.1-1) unstable; urgency=low

  * New upstream release
  * 02_rename_templates_dir patch added, templates dir renamed to
    templates_dir in debian/rules (workaround for python-support's #459468)
    Closes: #459446

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 06 Jan 2008 20:02:19 +0100

pastescript (1.6-1) unstable; urgency=low

  * New upstream release
  * Switch to python-support. All paste packages will now depend on
    paste-common (>= 1.6-1) to make sure all use pysupport
  * Compress binary package with bzip2
  * Homepage field added
  * Rename XS-Vcs-* fields to Vcs-* (dpkg supports them now)
  * Bump Standards-Version to 3.7.3 (no changes needed)


