=== debian/control ===
Source: pastescript
Section: python
Priority: optional
Maintainer: Piotr Ożarowski <piotr@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 5)
Build-Depends-Indep: python-all (>= 2.6.6-3~),
 python-setuptools (>= 0.6b3-1~), python-sphinx, python-paste, python-pastedeploy
Standards-Version: 3.9.2
Homepage: http://pythonpaste.org/script/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/pastescript/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pastescript/trunk/
X-Python-Version: >= 2.4

Package: python-pastescript
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-paste (>= 1.3),
 python-pastedeploy, python-setuptools | python-distribute
Suggests: python-cherrypy3 | python-cherrypy, python-flup (>= 0.5-1),
 python-cheetah (>= 1.0-1.1), libjs-jquery
Description: serving web applications, creating file layouts for Python packages
 Paster is pluggable command-line frontend,
 including commands to setup package file layouts
 .
 Built-in features:
  * Creating file layouts for packages.
    For instance a setuptools-ready file layout.
  * Serving up web applications, with configuration based on paste.deploy
