## pastescript 1.7.4.2

=== debian/changelog ===
pastescript (1.7.4.2-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 11 Nov 2011 10:07:57 +0100

pastescript (1.7.4.2-1) unstable; urgency=low

  * New upstream release
    - installs "tests" module into global namespace, removed in Debian package
    - no longer provides paste.script.wsgiserver (python-cherrypy removed from
      Suggests)
    - 01_disable_ez_setup.patch removed, no longer needed
  * Add debian/paster.py script as upstream doesn't ship scripts dir anymore
  * Let dh_sphinxdoc handle documentation files, python-sphinx build
    dependency bumped to 1.0.7+dfsg-1

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 20 Aug 2011 20:49:59 +0200
