=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 5)
 Build-Depends-Indep: python-all (>= 2.6.6-3~),
- python-setuptools (>= 0.6b3-1~), python-sphinx, python-paste, python-pastedeploy
+ python-setuptools (>= 0.6b3-1~), python-sphinx (>= 1.0.7+dfsg-1~), python-paste, python-pastedeploy
 Standards-Version: 3.9.2
 Homepage: http://pythonpaste.org/script/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/pastescript/trunk/
@@ -14,10 +14,10 @@
 
 Package: python-pastescript
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-paste (>= 1.3),
- python-pastedeploy, python-setuptools | python-distribute
-Suggests: python-cherrypy3 | python-cherrypy, python-flup (>= 0.5-1),
- python-cheetah (>= 1.0-1.1), libjs-jquery
+Depends: ${python:Depends}, ${misc:Depends},
+ python-paste (>= 1.3), python-pastedeploy,
+ python-setuptools | python-distribute
+Suggests: python-flup (>= 0.5-1), python-cheetah (>= 1.0-1.1), ${sphinxdoc:Depends}
 Description: serving web applications, creating file layouts for Python packages
  Paster is pluggable command-line frontend,
  including commands to setup package file layouts
