## pastescript 1.7.5

=== debian/changelog ===
pastescript (1.7.5-3build1) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:49:56 +0000

pastescript (1.7.5-3) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Piotr Ożarowski ]
  * Rebuild to drop python2.6 symlinks (closes: #707896)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 16 May 2013 21:07:47 +0200

pastescript (1.7.5-2) unstable; urgency=high

  [ Luk Claes ]
  * Fix CVE-2012-0878 by dropping supplementary groups (closes: #661061).

  [ Piotr Ożarowski ]
  * Add versioned dependency on python-pastedeploy (the first one that uses
    dh_python2)
  * Remove egg-info data in clean target to allow building twice in a row
    (closes: #671318)
  * Standards-Version bumped to 3.9.3 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 27 May 2012 21:57:31 +0200

pastescript (1.7.5-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Added a versioned dependency on python-paste (>= 1.7.5.1-2~).

 -- Thomas Goirand <zigo@debian.org>  Sun, 29 Apr 2012 08:29:48 +0000

pastescript (1.7.5-1) unstable; urgency=low

  * New upstream release
  * Add python-cherrypy to Suggests (for egg:PasteScript#cherrypy)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 07 Nov 2011 23:00:33 +0100
