=== debian/control ===
--- 
+++ 
@@ -6,18 +6,18 @@
 Build-Depends: debhelper (>= 5)
 Build-Depends-Indep: python-all (>= 2.6.6-3~),
  python-setuptools (>= 0.6b3-1~), python-sphinx (>= 1.0.7+dfsg-1~), python-paste, python-pastedeploy
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://pythonpaste.org/script/
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/pastescript/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pastescript/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pastescript/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pastescript/trunk/
 X-Python-Version: >= 2.4
 
 Package: python-pastescript
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends},
- python-paste (>= 1.3), python-pastedeploy,
+ python-paste (>= 1.7.5.1-2~), python-pastedeploy (>= 1.5.0-1~),
  python-setuptools | python-distribute
-Suggests: python-flup (>= 0.5-1), python-cheetah (>= 1.0-1.1), ${sphinxdoc:Depends}
+Suggests: python-flup (>= 0.5-1), python-cherrypy, python-cheetah (>= 1.0-1.1), ${sphinxdoc:Depends}
 Description: serving web applications, creating file layouts for Python packages
  Paster is pluggable command-line frontend,
  including commands to setup package file layouts
