=== debian/rules ===
--- 
+++ 
@@ -11,17 +11,16 @@
 	dh_testroot
 	rm -rf dist build
 	find . -name '*\.py[co]' -delete
-	dh_clean build-docs $(PYVERS:%=install-python%) install-stamp PasteScript.egg-info/PKG-INFO
+	dh_clean build-docs $(PYVERS:%=install-python%) install-stamp PasteScript.egg-info/*
 
 build: build-docs
+build-indep: build-docs
+build-arch:
 
 build-docs:
 	dh_testdir
 	dh_installdirs
 	PYTHONPATH=. sphinx-build -N -q -E -b html docs/ $(PKGDIR)/usr/share/doc/python-pastescript/docs/
-	rm -rf $(PKGDIR)/usr/share/doc/python-pastescript/docs/.doctrees
-	dh_link /usr/share/javascript/jquery/jquery.js \
-		/usr/share/doc/python-pastescript/docs/_static/jquery.js
 	touch $@
 
 install: build install-stamp
@@ -46,7 +45,7 @@
 	rm -f $(PKGDIR)$(call py_libdir,$*)/PasteScript-*/namespace_packages.txt
 	rm -rf $(PKGDIR)$(call py_libdir,$*)/paste/script/paster-templates
 	# create /usr/bin/pasterX.Y symlink
-	install -m 755 $(CURDIR)/scripts/paster $(PKGDIR)/usr/bin/paster$*
+	install -m 755 $(CURDIR)/debian/paster.py $(PKGDIR)/usr/bin/paster$*
 	sed -i -e '1s,usr/bin/.*,usr/bin/python$*,' $(PKGDIR)/usr/bin/paster$*
 	dh_link /usr/share/man/man1/paster.1.gz /usr/share/man/man1/paster$*.1.gz
 
@@ -55,8 +54,9 @@
 	dh_testroot -i
 	dh_installchangelogs -i docs/news.txt
 	dh_installdocs -i
+	dh_sphinxdoc -i
 	dh_installman -i
-	dh_install scripts/paster /usr/bin/
+	install -m 755 $(CURDIR)/debian/paster.py $(PKGDIR)/usr/bin/paster
 	dh_python2 -i
 	dh_compress -i -X.py -X.js
 	dh_fixperms -i
