=== debian/watch ===
version=3
http://pypi.python.org/packages/source/P/PasteScript/PasteScript-(.*)\.tar\.gz debian uupdate
