## pastescript 2.0.2

=== debian/changelog ===
pastescript (2.0.2-4) unstable; urgency=medium

  * Team upload.
  * Don't install manpage into python-pastescript-doc (Closes: #948845).
  * Enable autopkgtest-pkg-python testsuite.

 -- Ondřej Nový <onovy@debian.org>  Mon, 20 Jan 2020 09:08:03 +0100

pastescript (2.0.2-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937246

 -- Sandro Tosi <morph@debian.org>  Sat, 11 Jan 2020 14:50:18 -0500

pastescript (2.0.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Piotr Ożarowski ]
  * Add dh-python to Build-Depends

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Apr 2018 21:36:29 +0200

pastescript (2.0.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Federico Ceratto ]
  * New upstream release
  * Add doc-base file, fix section
  * Remove unneded dirs file.
  * Update copyright.
  * Bump up dh version, update desc.
  * Disable templates dirs patches.
  * Remove unneded patch for supplementary groups.
  * Install completions, cleanup.
  * Switch to pybuild, build py3 and -doc pkgs.

  [ Thomas Goirand ]
  * Ran wrap-and-sort -bast.
  * Removed (build-)dependency versions (satisfied in Stable).
  * Add myself as uploader.
  * Standards-Version is now 4.1.2.
  * Fixed watch file.

 -- Thomas Goirand <zigo@debian.org>  Sat, 23 Dec 2017 12:28:59 +0000
