=== debian/control ===
Source: pastescript
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Federico Ceratto <federico@debian.org>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 bash-completion,
 python3-paste,
 python3-pastedeploy,
 python3-sphinx,
Standards-Version: 4.1.2
Homepage: https://pypi.python.org/pypi/PasteScript
Vcs-Git: https://salsa.debian.org/python-team/modules/pastescript.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/pastescript
Testsuite: autopkgtest-pkg-python

Package: python-pastescript-doc
Architecture: all
Section: doc
Depends:
 libjs-jquery,
 libjs-underscore,
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: create file layouts for packages and serve webapps - documentation
 Paster is pluggable command-line frontend,
 including commands to setup package file layouts
 This is the documentation package.

Package: python3-pastescript
Architecture: all
Depends:
 python3-paste,
 python3-pastedeploy,
 python3-setuptools,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python3-cherrypy3,
Description: create file layouts for Python3 packages and serve webapps
 Paster is pluggable command-line frontend,
 including commands to setup package file layouts
 .
 Built-in features:
  * Creating file layouts for packages.
    For instance a setuptools-ready file layout.
  * Serving up web applications, with configuration based on paste.deploy
 .
 This package provides the Python 3.x module.
