=== debian/watch ===
version=3
https://pypi.debian.net/pastescript/pastescript-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
