## pastescript 3.2.1

=== debian/changelog ===
pastescript (3.2.1-2) unstable; urgency=medium

  [ Simon Chopin ]
  * [9ef7c05] d/rules: Add traget override_dh_auto_clean
    (Closes: #1051850)

  [ Carsten Schoenert ]
  * [c4ee28e] d/control: Switch to dh-sequence-* with pybuild-plugin-*
  * [52d5e3f] d/rules: Drop --with option from default target
  * [767990e] d/rules: Modify the call of the tests
  * [35b1259] d/control: Update Standards-Version to 4.6.2
    No further changes needed.
  * [a48094c] d/rules: Set and use $(SPHINXOPTS) for sphinx based docu

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 30 Sep 2023 20:12:14 +0200

pastescript (3.2.1-1) unstable; urgency=medium

  * d/watch: Update to version 4, use git mode
  * d/gbp.conf: Add some basic default configuration
  * New upstream version 3.2.1
  * Rebuild patch queue from patch-queue branch
    Refreshed and renamed patches:
    03_try_to_find_templates_in_system_dir.patch
     -> debian/patches/template_dir-Add-Debian-specific-template-folders.patch
    02_rename_templates_dir.patch
     -> debian/patches/template_dir-Use-folder-from-the-Debian-package.patch
    Added patches:
    docs-news.txt-Fixup-RST-syntax.patch
    tests-Disable-instancing-of-class-DisableDirectory.patch
    tests-Remove-imports-of-nose-module.patch
  * d/control: Move Maintainer back to DPT
  * d/control: Update some source pkg specific fields
    Reorder some build depending packages and adjust the upstream project
    URL. Adding Rules-Requires-Root: no as no root privileges are required
    for building this package.
  * d/control: Update Standards-Version to 4.6.1
    No further changes needed.
  * d/control: Update binary package descriptions
  * d/rules: Use dh_sphincdoc helper to build documentation
  * d/python-pastescript-doc.docs: Drop sequencer file
    Not needed now as dh_sphinxdoc is doing the magic.
  * tests: Run the internal tests while package build
  * autopkgtest: Adding a basic first test setup
  * d/README.source: Add some information about the source
  * d/copyright: Update and adjust content data
  * d/u/metadata: Adding basic metadata

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 20 Nov 2022 12:46:01 +0100

pastescript (2.0.2-6) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * QA Upload.
    Orphan package - see bug 740531.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 21:48:49 +0100

pastescript (2.0.2-5) unstable; urgency=low

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-pastescript-doc: Add Multi-Arch: foreign.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set field Upstream-Name in debian/copyright.
  * Bump debhelper from old 12 to 13.

 -- Sandro Tosi <morph@debian.org>  Wed, 04 May 2022 17:19:00 -0400
