=== debian/control ===
Source: pastescript
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
Build-Depends-Indep:
 bash-completion,
 python3-paste (>> 3),
 python3-pastedeploy,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-sphinx <!nodoc>,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/cdent/pastescript
Vcs-Git: https://salsa.debian.org/python-team/packages/pastescript.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pastescript
Testsuite: autopkgtest-pkg-python

Package: python-pastescript-doc
Architecture: all
Section: doc
Depends:
 libjs-jquery,
 libjs-underscore,
 ${misc:Depends},
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: PasteScript is a pluggable command-line tool (Documentation)
 Paster is pluggable command-line frontend, including commands to setup
 package file layouts. By this you are able to create file layouts for
 packages and serve webapps quickly.
 .
 This package contains the documentation of the library.

Package: python3-pastescript
Architecture: all
Depends:
 python3-setuptools,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-pastescript-doc,
 python3-cherrypy3,
Description: PasteScript is a pluggable command-line tool (Python3)
 Paster is pluggable command-line frontend, including commands to setup
 package file layouts. By this you are able to create file layouts for
 packages and serve webapps quickly.
 .
 Built-in features:
  * Creating file layouts for packages.
    For instance a setuptools-ready file layout.
  * Serving up web applications, with configuration based on
    https://docs.pylonsproject.org/projects/pastedeploy/en/latest/
    (available within Debian based distribution as python3-pastedeploy)
 .
 This package provides the Python 3.x module.
