## pastescript 3.6.0

=== debian/changelog ===
pastescript (3.6.0-2) unstable; urgency=medium

  * Team upload.
  * Adjust logging lock handling for Python 3.13 (closes: #1088763).

 -- Colin Watson <cjwatson@debian.org>  Sun, 08 Dec 2024 15:19:57 +0000

pastescript (3.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.6.0
  * update URL's for new project ownership

 -- Alexandre Detiste <tchet@debian.org>  Sat, 27 Apr 2024 14:42:34 +0200

pastescript (3.5.0-3) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.5.0
  * refresh patches

 -- Alexandre Detiste <tchet@debian.org>  Thu, 14 Mar 2024 19:25:17 +0100
