## pastescript 3.7.0

=== debian/changelog ===
pastescript (3.7.0-1) unstable; urgency=medium

  * Team upload.
  * [51407d5] New upstream version 3.7.0
  * [e25b3f8] Rebuild patch queue from patch-queue branch
    Dropped patch (included upstream):
    py313-logging.patch
  * [2faec91] d/rules: Drop -D option from SPHINXOPTS
  * [40baa33] d/rules: Remove .mypy_cache whithin dh_clean

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 26 Jan 2025 19:50:13 +0200
