=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  python3-sphinx <!nodoc>,
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Homepage: https://github.com/cdent/pastescript
+Homepage: https://github.com/pasteorg/pastescript
 Vcs-Git: https://salsa.debian.org/python-team/packages/pastescript.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pastescript
 Testsuite: autopkgtest-pkg-python
