=== debian/watch ===
version=4

opts="mode=git, \
      compression=gz, \
      repacksuffix=ds, \
      uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/, \
      dversionmangle=s/\+(dfsg|)ds(\.?\d+)?$//" \
https://github.com/pasteorg/pastescript.git \
      refs/tags/@ANY_VERSION@
